function [xs] = smooth134(x)
%
%  This applies a smoother over 5 points, weightin 1-3-4-3-1. It returns an array 4 points shorter.
%
m=max(size(x));
xs=zeros(1,m-4);
for i=3:m-2
   xs(i-2)=(x(i-2)+3.*x(i-1)+4.*x(i)+3.*x(i+1)+x(i+2))./12;
end 